--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1743859981.29033'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1743849061.8773'
    into_interval: 1W
    time: '1743849061.98768'
  minmax: 
    max: '1743859981.19452'
    min: '1743775142.13469'
    mtime: '1743856322'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1743859981.19452'
    path: 02STAMP
    type: new
  - 
    epoch: '1743859082.58062'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1743859082.54923'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1743859082.20461'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1743857941.90226'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1743857941.89061'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1743857941.82673'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1743857941.73745'
    path: 00whois.xml
    type: new
  - 
    epoch: '1743857941.72738'
    path: 00whois.html
    type: new
  - 
    epoch: '1743857555.35528'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1743857554.86263'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1743857554.55094'
    path: id/S/SC/SCHROEDER/CHECKSUMS
    type: new
  - 
    epoch: '1743857553.91687'
    path: id/S/SA/SAIFTYNET/CHECKSUMS
    type: new
  - 
    epoch: '1743857550.33849'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1743857549.41252'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1743857547.58517'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1743857546.89941'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1743857544.7786'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1743857543.79644'
    path: id/J/JA/JACOBG/CHECKSUMS
    type: new
  - 
    epoch: '1743857542.17699'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1743857541.71004'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1743857539.75946'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1743857539.58124'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1743857538.90675'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1743857537.7922'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1743857536.75906'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1743857535.52336'
    path: id/A/AJ/AJWOOD/CHECKSUMS
    type: new
  - 
    epoch: '1743857083.51601'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.028.meta
    type: new
  - 
    epoch: '1743857083.51448'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.028.readme
    type: new
  - 
    epoch: '1743857083.49296'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.028.tar.gz
    type: new
  - 
    epoch: '1743855832.57279'
    path: id/N/NH/NHORNE/Class-Simple-Cached-0.06.meta
    type: new
  - 
    epoch: '1743855832.57122'
    path: id/N/NH/NHORNE/Class-Simple-Cached-0.06.readme
    type: new
  - 
    epoch: '1743855832.55359'
    path: id/N/NH/NHORNE/Class-Simple-Cached-0.06.tar.gz
    type: new
  - 
    epoch: '1743854813.8045'
    path: id/S/SK/SKAJI/App-cpm-0.997022.meta
    type: new
  - 
    epoch: '1743854813.78661'
    path: id/S/SK/SKAJI/App-cpm-0.997022.tar.gz
    type: new
  - 
    epoch: '1743854341.95781'
    path: id/N/NH/NHORNE/HTML-OSM-0.05.tar.gz
    type: delete
  - 
    epoch: '1743854341.95409'
    path: id/N/NH/NHORNE/HTML-OSM-0.05.readme
    type: delete
  - 
    epoch: '1743854341.93878'
    path: id/N/NH/NHORNE/HTML-OSM-0.05.meta
    type: delete
  - 
    epoch: '1743853255.44135'
    path: id/S/SC/SCHROEDER/App-sitelenmute-3.04.meta
    type: new
  - 
    epoch: '1743853255.43969'
    path: id/S/SC/SCHROEDER/App-sitelenmute-3.04.readme
    type: new
  - 
    epoch: '1743853255.18819'
    path: id/S/SC/SCHROEDER/App-sitelenmute-3.04.tar.gz
    type: new
  - 
    epoch: '1743852467.9717'
    path: id/L/LN/LNATION/Hades-Realm-Compiled-Params-0.04.meta
    type: new
  - 
    epoch: '1743852467.96993'
    path: id/L/LN/LNATION/Hades-Realm-Compiled-Params-0.04.readme
    type: new
  - 
    epoch: '1743852467.95149'
    path: id/L/LN/LNATION/Hades-Realm-Compiled-Params-0.04.tar.gz
    type: new
  - 
    epoch: '1743852291.52971'
    path: id/L/LN/LNATION/Hades-Macro-YAML-0.04.meta
    type: new
  - 
    epoch: '1743852291.52796'
    path: id/L/LN/LNATION/Hades-Macro-YAML-0.04.readme
    type: new
  - 
    epoch: '1743852291.50494'
    path: id/L/LN/LNATION/Hades-Macro-YAML-0.04.tar.gz
    type: new
  - 
    epoch: '1743851582.10909'
    path: id/S/SH/SHINGO/JQ-Lite-0.17.meta
    type: new
  - 
    epoch: '1743851582.10761'
    path: id/S/SH/SHINGO/JQ-Lite-0.17.readme
    type: new
  - 
    epoch: '1743851582.09137'
    path: id/S/SH/SHINGO/JQ-Lite-0.17.tar.gz
    type: new
  - 
    epoch: '1743851259.61384'
    path: id/L/LN/LNATION/JSON-Lines-1.04.meta
    type: new
  - 
    epoch: '1743851259.61216'
    path: id/L/LN/LNATION/JSON-Lines-1.04.readme
    type: new
  - 
    epoch: '1743851259.58719'
    path: id/L/LN/LNATION/JSON-Lines-1.04.tar.gz
    type: new
  - 
    epoch: '1743850782.39011'
    path: id/S/SH/SHINGO/JQ-Lite-0.16.meta
    type: new
  - 
    epoch: '1743850782.38869'
    path: id/S/SH/SHINGO/JQ-Lite-0.16.readme
    type: new
  - 
    epoch: '1743850782.37347'
    path: id/S/SH/SHINGO/JQ-Lite-0.16.tar.gz
    type: new
  - 
    epoch: '1743850355.64557'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1743850342.2976'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1743849763.84657'
    path: id/S/SH/SHINGO/JQ-Lite-0.15.meta
    type: new
  - 
    epoch: '1743849763.84519'
    path: id/S/SH/SHINGO/JQ-Lite-0.15.readme
    type: new
  - 
    epoch: '1743849763.82881'
    path: id/S/SH/SHINGO/JQ-Lite-0.15.tar.gz
    type: new
  - 
    epoch: '1743848900.0172'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.025.meta
    type: new
  - 
    epoch: '1743848900.01557'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.025.readme
    type: new
  - 
    epoch: '1743848899.99414'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.025.tar.gz
    type: new
  - 
    epoch: '1743843136.77028'
    path: id/B/BI/BIGPRESH/CHECKSUMS
    type: new
  - 
    epoch: '1743836439.59525'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.09.meta
    type: new
  - 
    epoch: '1743836439.59385'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.09.readme
    type: new
  - 
    epoch: '1743836439.57854'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.09.tar.gz
    type: new
  - 
    epoch: '1743834567.89295'
    path: id/S/SK/SKAJI/Darwin-InitObjC-0.001.meta
    type: new
  - 
    epoch: '1743834567.87605'
    path: id/S/SK/SKAJI/Darwin-InitObjC-0.001.tar.gz
    type: new
  - 
    epoch: '1743828514.40416'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0301.meta
    type: new
  - 
    epoch: '1743828514.40266'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0301.readme
    type: new
  - 
    epoch: '1743828514.38917'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0301.tar.gz
    type: new
  - 
    epoch: '1743826723.34444'
    path: id/S/SH/SHINGO/JQ-Lite-0.14.meta
    type: new
  - 
    epoch: '1743826723.34305'
    path: id/S/SH/SHINGO/JQ-Lite-0.14.readme
    type: new
  - 
    epoch: '1743826723.32896'
    path: id/S/SH/SHINGO/JQ-Lite-0.14.tar.gz
    type: new
  - 
    epoch: '1743825396.41524'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0300.meta
    type: new
  - 
    epoch: '1743825396.41379'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0300.readme
    type: new
  - 
    epoch: '1743825396.40226'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0300.tar.gz
    type: new
  - 
    epoch: '1743825146.85895'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1743821554.94781'
    path: id/S/SH/SHINGO/JQ-Lite-0.13.meta
    type: new
  - 
    epoch: '1743821554.94607'
    path: id/S/SH/SHINGO/JQ-Lite-0.13.readme
    type: new
  - 
    epoch: '1743821554.90877'
    path: id/S/SH/SHINGO/JQ-Lite-0.13.tar.gz
    type: new
  - 
    epoch: '1743819498.25309'
    path: id/S/SH/SHINGO/JQ-Lite-0.12.meta
    type: new
  - 
    epoch: '1743819498.25172'
    path: id/S/SH/SHINGO/JQ-Lite-0.12.readme
    type: new
  - 
    epoch: '1743819498.23762'
    path: id/S/SH/SHINGO/JQ-Lite-0.12.tar.gz
    type: new
  - 
    epoch: '1743817012.68343'
    path: id/S/SH/SHINGO/JQ-Lite-0.11.meta
    type: new
  - 
    epoch: '1743817012.68195'
    path: id/S/SH/SHINGO/JQ-Lite-0.11.readme
    type: new
  - 
    epoch: '1743817012.66548'
    path: id/S/SH/SHINGO/JQ-Lite-0.11.tar.gz
    type: new
  - 
    epoch: '1743808570.85866'
    path: id/G/GR/GRYPHON/Excel-XLSX-1.02.meta
    type: new
  - 
    epoch: '1743808570.85723'
    path: id/G/GR/GRYPHON/Excel-XLSX-1.02.readme
    type: new
  - 
    epoch: '1743808570.84164'
    path: id/G/GR/GRYPHON/Excel-XLSX-1.02.tar.gz
    type: new
  - 
    epoch: '1743807549.14658'
    path: id/J/JA/JACOBG/LWP-CurlLog-0.04.meta
    type: new
  - 
    epoch: '1743807549.14502'
    path: id/J/JA/JACOBG/LWP-CurlLog-0.04.readme
    type: new
  - 
    epoch: '1743807549.13144'
    path: id/J/JA/JACOBG/LWP-CurlLog-0.04.tar.gz
    type: new
  - 
    epoch: '1743807418.20974'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1743807142.76542'
    path: id/G/GS/GSB/CHECKSUMS
    type: new
  - 
    epoch: '1743803556.98203'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1743802660.82218'
    path: id/A/AJ/AJWOOD/RT-Extension-TOTPMFA-0.04.meta
    type: new
  - 
    epoch: '1743802660.82071'
    path: id/A/AJ/AJWOOD/RT-Extension-TOTPMFA-0.04.readme
    type: new
  - 
    epoch: '1743802660.80506'
    path: id/A/AJ/AJWOOD/RT-Extension-TOTPMFA-0.04.tar.gz
    type: new
  - 
    epoch: '1743801874.62146'
    path: id/A/AJ/AJWOOD/RT-Extension-TOTPMFA-0.03.readme
    type: new
  - 
    epoch: '1743801874.60978'
    path: id/A/AJ/AJWOOD/RT-Extension-TOTPMFA-0.03.tar.gz
    type: new
  - 
    epoch: '1743800853.94476'
    path: id/S/SA/SAIFTYNET/CAD-OpenSCAD-0.11.meta
    type: new
  - 
    epoch: '1743800853.94316'
    path: id/S/SA/SAIFTYNET/CAD-OpenSCAD-0.11.readme
    type: new
  - 
    epoch: '1743800853.92919'
    path: id/S/SA/SAIFTYNET/CAD-OpenSCAD-0.11.tar.gz
    type: new
  - 
    epoch: '1743800341.90657'
    path: id/P/PE/PEVANS/Scalar-List-Utils-1.65.tar.gz
    type: delete
  - 
    epoch: '1743800341.9029'
    path: id/P/PE/PEVANS/Scalar-List-Utils-1.65.readme
    type: delete
  - 
    epoch: '1743800341.88881'
    path: id/P/PE/PEVANS/Scalar-List-Utils-1.65.meta
    type: delete
  - 
    epoch: '1743800067.04382'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0200.meta
    type: new
  - 
    epoch: '1743800067.04233'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0200.readme
    type: new
  - 
    epoch: '1743800067.02703'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0200.tar.gz
    type: new
  - 
    epoch: '1743799956.87156'
    path: id/S/SR/SREZIC/patches/CHECKSUMS
    type: new
  - 
    epoch: '1743798661.05718'
    path: id/C/CU/CUKEBOT/Gherkin-32.1.0.meta
    type: new
  - 
    epoch: '1743798661.05574'
    path: id/C/CU/CUKEBOT/Gherkin-32.1.0.readme
    type: new
  - 
    epoch: '1743798661.03788'
    path: id/C/CU/CUKEBOT/Gherkin-32.1.0.tar.gz
    type: new
  - 
    epoch: '1743798415.24273'
    path: id/L/LI/LION/Music-AirGuitar-v0.03.meta
    type: new
  - 
    epoch: '1743798415.24134'
    path: id/L/LI/LION/Music-AirGuitar-v0.03.readme
    type: new
  - 
    epoch: '1743798415.22883'
    path: id/L/LI/LION/Music-AirGuitar-v0.03.tar.gz
    type: new
  - 
    epoch: '1743798238.39905'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0104.meta
    type: new
  - 
    epoch: '1743798238.39764'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0104.readme
    type: new
  - 
    epoch: '1743798238.38689'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0104.tar.gz
    type: new
  - 
    epoch: '1743797374.05887'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0103.meta
    type: new
  - 
    epoch: '1743797374.05754'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0103.readme
    type: new
  - 
    epoch: '1743797374.04482'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0103.tar.gz
    type: new
  - 
    epoch: '1743793259.64293'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0102.meta
    type: new
  - 
    epoch: '1743793259.64146'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0102.readme
    type: new
  - 
    epoch: '1743793259.62568'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0102.tar.gz
    type: new
  - 
    epoch: '1743792736.98012'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1743791236.91391'
    path: id/L/LN/LNATION/UNIVERSAL-dump-0.10.meta
    type: new
  - 
    epoch: '1743791236.91218'
    path: id/L/LN/LNATION/UNIVERSAL-dump-0.10.readme
    type: new
  - 
    epoch: '1743791236.89321'
    path: id/L/LN/LNATION/UNIVERSAL-dump-0.10.tar.gz
    type: new
  - 
    epoch: '1743791059.51696'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0101.meta
    type: new
  - 
    epoch: '1743791059.5155'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0101.readme
    type: new
  - 
    epoch: '1743791059.50109'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0101.tar.gz
    type: new
  - 
    epoch: '1743790980.25356'
    path: id/L/LN/LNATION/Moonshine-Parser-0.06.meta
    type: new
  - 
    epoch: '1743790980.25195'
    path: id/L/LN/LNATION/Moonshine-Parser-0.06.readme
    type: new
  - 
    epoch: '1743790980.22869'
    path: id/L/LN/LNATION/Moonshine-Parser-0.06.tar.gz
    type: new
  - 
    epoch: '1743790792.68283'
    path: id/L/LN/LNATION/Moonshine-Magic-0.08.meta
    type: new
  - 
    epoch: '1743790792.68128'
    path: id/L/LN/LNATION/Moonshine-Magic-0.08.readme
    type: new
  - 
    epoch: '1743790792.65686'
    path: id/L/LN/LNATION/Moonshine-Magic-0.08.tar.gz
    type: new
  - 
    epoch: '1743787534.28446'
    path: id/G/GR/GRYPHON/Excel-XSLX-1.01.meta
    type: new
  - 
    epoch: '1743787534.28307'
    path: id/G/GR/GRYPHON/Excel-XSLX-1.01.readme
    type: new
  - 
    epoch: '1743787534.26818'
    path: id/G/GR/GRYPHON/Excel-XSLX-1.01.tar.gz
    type: new
  - 
    epoch: '1743785554.26015'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1743782498.71023'
    path: id/G/GE/GENE/Music-Dice-0.0203.meta
    type: new
  - 
    epoch: '1743782498.70864'
    path: id/G/GE/GENE/Music-Dice-0.0203.readme
    type: new
  - 
    epoch: '1743782498.69301'
    path: id/G/GE/GENE/Music-Dice-0.0203.tar.gz
    type: new
  - 
    epoch: '1743781960.43408'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1743781558.14854'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.024.meta
    type: new
  - 
    epoch: '1743781558.1471'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.024.readme
    type: new
  - 
    epoch: '1743781558.1285'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.024.tar.gz
    type: new
  - 
    epoch: '1743781003.64988'
    path: id/B/BB/BBLACKM/File-Find-Mason-0.0.6.meta
    type: new
  - 
    epoch: '1743781003.6358'
    path: id/B/BB/BBLACKM/File-Find-Mason-0.0.6.tar.gz
    type: new
  - 
    epoch: '1743780061.30234'
    path: id/M/ML/MLAWREN/OptArgs2-v2.0.13.meta
    type: new
  - 
    epoch: '1743780061.30099'
    path: id/M/ML/MLAWREN/OptArgs2-v2.0.13.readme
    type: new
  - 
    epoch: '1743780061.285'
    path: id/M/ML/MLAWREN/OptArgs2-v2.0.13.tar.gz
    type: new
  - 
    epoch: '1743778359.33727'
    path: id/T/TR/TRIZEN/CHECKSUMS
    type: new
  - 
    epoch: '1743778342.01547'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1743776587.25458'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1743775142.13469'
    path: id/T/TO/TOBYINK/author-1.0.json
    type: delete
